
QGIS Application - Feature request #14954

Add snapping markers for measure tools

2016-06-03 06:50 AM - R. R.

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 22903

Description

Please add snapping markers for 'Measure Line', 'Measure Area' and 'Measure Angle'.

Associated revisions

Revision 5ee4b565 - 2018-01-20 04:24 AM - Nyall Dawson

Use snap indicator for measure angle tool

Fixes #14954

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2018-01-20 04:24 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|5ee4b565fddb6942c26df01e209254cfff1a0a61.

#4 - 2018-02-22 11:37 AM - Giovanni Manghi

- Resolution set to fixed/implemented
